umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

cppcodegenerationform.cpp File Reference
`#include "cppcodegenerationform.h"`
`#include <KLocalizedString>`
`#include <kcombobox.h>`
`#include <KMessageBox>`
`#include <QFileDialog>`
`#include <QLabel>`
`#include <QListWidget>`
`#include <QRegExp>`